Error Tracking
Get Error Issue Detail
Authorization
apiKeyAuth x-api-key<token>
FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v0/errors/issue" \ -H "Content-Type: application/json" \ -d '{ "projectId": "string", "errorId": "string" }'{ "issue": { "id": "string", "projectId": "string", "hash": "string", "errorId": "string", "errorName": "string", "errorMessage": "string", "language": "string", "latestStack": [ "string" ], "buildId": "string", "errorCauseId": "string", "occurrenceCount": 0, "affectedSessionCount": 0, "latestOccurrenceId": "string", "firstOccurred": "string", "lastOccurred": "string", "pluginVersion": "string", "firstPluginVersion": "string", "firstBuildId": "string", "affectedVersionCount": 0, "affectedVersions": [ "string" ], "mappedLatestStack": [ "string" ], "sourceMapUsedName": "string", "searchScore": 0, "matchedFields": [ "string" ], "eventTrend": [ 0 ], "viewed": true, "status": "active", "regressed": true, "currentVersionToken": "string", "currentVersionSource": "build_id", "firstSeenVersionToken": "string", "firstSeenVersionSource": "build_id", "resolution": { "mode": "once", "resolvedAt": "string", "resolvedByUserId": "string", "resolvedByName": "string", "resolvedVersionToken": "string", "resolvedVersionSource": "build_id", "note": "string" }, "priority": "critical", "assigneeId": "string", "assigneeName": "string", "labels": [ { "id": "string", "name": "string", "color": "string", "projectId": "string", "position": 0, "createdBy": "string", "updatedBy": "string", "createdAt": "string", "updatedAt": "string", "issueCount": 0 } ], "commentCount": 0 }, "timeline": [ { "date": "string", "errors": 0, "uniqueErrors": 0, "bucketStart": "string" } ], "memberGroupHashes": [ "string" ]}projectId*string
errorId*string